### Method

# GimpUi SizeEntry get_value

#### Declaration [src]

    gdouble
    gimp_size_entry_get_value (
      GimpSizeEntry* gse,
      gint field
    )

#### Description [src]

Returns the value of field # `field` of the `GimpSizeEntry`.

The `value` returned is a distance or resolution in the `GimpUnit` the user has selected in the `GimpSizeEntry`‘s `GimpUnitComboBox`.

NOTE: In most cases you won’t be interested in this value because the `GimpSizeEntry`‘s purpose is to shield the programmer from unit calculations. Use `gimp_size_entry_get_refval()` instead.

#### Parameters

`field` | `gint`
| The index of the field you want to know the value of.

#### Return value

Returns: | `gdouble`
| The value of the chosen `field`.